package com.ym.mec.biz.dal.entity;

import com.ym.mec.common.enums.BaseEnum;

public enum ApprovalStatus implements BaseEnum<String, ApprovalStatus> {
	APPROVED, DENIED, PROCESSING, CANCELED;

	@Override
	public String getCode() {
		return name();
	}

}
